sound_pack.byd_bvvd.desc=寻找 BVVD 那并不存在的木琴
sound_pack.byd_bvvd.name=BYD BVVD
maid_pack.byd_bvvd.desc=BVVD 本尊（BYD 我收益呢？！
maid_pack.byd_bvvd.name=BVVD
model.byd_bvvd.bvvd.name=BVVD
model.byd_bvvd.bvvd.desc=§7我阐述你的梦
model.byd_bvvd.little_bvvd.name=小BVVD
model.byd_bvvd.little_bvvd.desc=§7小小的也很可爱（呕
